.featured_case_study .content_container {
  max-width: 1090px; }

.featured_case_study .post {
  display: flex;
  align-items: center; }

.featured_case_study .image {
  flex: 1;
  padding: 75px 75px 75px 0;
  position: relative;
  max-width: 577px; }
  .featured_case_study .image img {
    display: block;
    width: 100%; }

.featured_case_study .content {
  flex: 1;
  max-width: 400px;
  margin-left: auto; }

.featured_case_study .triangle {
  position: absolute;
  width: 90px;
  height: 90px; }

.featured_case_study .tri_tr {
  top: 0;
  right: 0; }

.featured_case_study .tri_bl {
  bottom: 0;
  left: -75px; }

.featured_case_study h2 {
  margin-bottom: 30px; }

.featured_case_study .button {
  margin-top: 40px !important; }

@media only screen and (max-width: 1239px) {
  .featured_case_study .image {
    flex: 0.8;
    padding: 40px; }
  .featured_case_study .content {
    padding-left: 20px;
    flex: 1.2; }
  .featured_case_study .triangle {
    width: 60px;
    height: 60px; }
  .featured_case_study .tri_bl {
    left: 0; }
  .featured_case_study h2 {
    margin-bottom: 24px; }
  .featured_case_study .button {
    margin-top: 34px !important; } }

@media only screen and (max-width: 767px) {
  .featured_case_study .post {
    display: block; }
  .featured_case_study .image {
    padding: 20px; }
  .featured_case_study .content {
    padding-left: 0;
    padding-top: 40px;
    max-width: 100%; }
  .featured_case_study .triangle {
    width: 50px;
    height: 50px; }
  .featured_case_study .tri_bl {
    left: 0; }
  .featured_case_study h2 {
    margin-bottom: 24px; }
  .featured_case_study .button {
    margin-top: 34px !important; } }
